<bugID>1274032<Summary>Show error notification when opening RDM on non-remote pages</Summary><Description>After bug 1240913, we can only open RDM for remote pages.  This fine for viewing web content with e10s on.

However, it means it does not work for pages that load in the parent like about:addons, etc.

Currently we abort and print an error to browser console, but we could improve this by using the browser's notification bar to show the error.</Description></bugID>